CREATE TABLE [C6MartPeriodico].[APPO_ADDRESS] (
	[COD_FISCALE] varchar(16) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[CODICECONTRATTO] varchar(11) NOT NULL,
	[INDIRIZZO] varchar(44) NULL,
	[PRESSO] varchar(50) NULL,
	[CAP] varchar(5) NULL,
	[CITTA] varchar(25) NULL,
	[PROV] varchar(2) NULL
)
GO